Subject: [Dots] Timeline

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 15 Apr 2015 15:37:17 -0400

Hello,

Requests for BoFs in Prague are due by June 5th.  I encourage the group to
work on a charter once you figure out the scope.  If you don't have a final
charter in for approval a couple of weeks before the cutoff, the group
should plan to request a working group forming BoF.  You would be able to
continue charter discussions in the BoF and finalize it after Prague.

http://www.ietf.org/meeting/important-dates-2015.html#ietf93

Deadlines approach quickly, and the work is a bit behind if your goal is to
form a WG to start work on drafts in Prague.

-- 

Best regards,
Kathleen